CVE-2007-2935

2007-05-30T20:30:00
ID CVE-2007-2935
Type cve
Reporter NVD
Modified 2017-10-10T21:32:27

Description

core/spellcheck/spellcheck.php in Fundanemt before 2.2.0.1 allows remote attackers to execute arbitrary commands via shell metacharacters in the dict parameter.